com.parse

## Interface ProgressCallback

    public interface ProgressCallback

A `ProgressCallback` is used to get upload or download progress of a `ParseFile` action.

The easiest way to use a `ProgressCallback` is through an anonymous inner class.

### Method Summary

Methods
`void` `done(Integer percentDone)` Override this function with your desired callback.

### Method Detail

#### done

    void done(Integer percentDone)

Override this function with your desired callback.